

.ensemble {
    top: 0;
  
    width: 100%;
    height: 100%;
}



.sections {

    width: 100%;
   
    top: 75px;
    display: flex;
    flex-direction: column;
  
}


.titre {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    color: rgb(181, 162, 138);
    width: 100%;



}

h3 {
    text-align: center;
}

.installations {

    width: 97%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 20px;

   

}

.carriere {
    background-color: rgba(181, 162, 138, 0.233);
}

.installations img {
    border-radius: 50px;
    height: 80%
}


.installations h3{
    margin: 20px;
    font-family:'Courier New', Courier, monospace;
font-size: 22px

}

.manege img{
    width: 30%;
}


.solarium_Estelle{
    width: 90%;
    box-shadow: 0 0 40px rgba(255, 0, 0, 0.4);
}






.img_rond{
    order: 3;
}



.solarium {
    background-color: rgba(181, 162, 138, 0.233);
    display: flex;
    justify-content: space-between
}




.solarium li {
    list-style: disc;
    list-style-position: inside;

}

.solarium ul {
    padding: 10px;
}



.box {
    display: flex;
    flex-direction: column;

}

.box_photos img{
    width: 50%;
}


.box_photos{

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
}

.texte_box{

margin: 0px 50px;
padding-top: 20px;
text-justify: inter-word;

}


@media screen and (max-width:1300px) {


.carriere{
        display: flex;
    flex-direction: column;
    align-items: center;
}

.image_carriere{
    width: 50%;
    padding-top: 10px;
   
   
   

}

.manege{
    display: flex;
    flex-direction: column;
    flex-direction: row;
    flex-wrap: wrap;
}
.solarium_Estelle{
    width: 100%;
}


}